Subject: Re: LW interface (was Re: Projector lights)
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Mon, 26 Feb 1996 14:36:23 -0800

>>>You can use the "<" and ">" key to zoom in and out in motion graphs.
>
>Wow, that was a fast upgrade!  I just tried it and it worked!

No, no, no. Some of you seem to have missed the point. Zooming the
horizontal axis on the graph has been available for ages. The problem
is the inability to zoom the vertical axis. I you have an envelope
with keyframe values of say 80%, it is impossible to visibly edit frames
that have changes in the neighborhood of 1%. There is no vertical axis
zoom.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~